<?php
global $options;
foreach ($options as $value) {
    if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }
}
$dateformat = get_option('date_format');
$timeformat = get_option('time_format');
?>

<?php get_header(); ?>
</div>
 	<div id="heading">
		<div class="wrap">
			<?php if ( have_posts() ) 	the_post(); ?>
			<h1><?php _e('Search Results for','wpzoom');?> <strong>"<?php the_search_query(); ?>"</strong></h1>

		</div>
	</div>
 </div>

<div id="main">
	<div class="wrap">
      	<div id="content">
 
			<?php include(TEMPLATEPATH . '/wpzoom_recent_posts.php'); ?>

		</div><!-- /#content -->
 
		<?php get_sidebar(); ?>
 	 
<?php get_footer(); ?>